Home/ASP.NET Forums/General ASP.NET/Getting Started/The value for the 'compilerVersion' attribute in the provider options...

The value for the 'compilerVersion' attribute in the provider options must be 'v4.0' or later if you are compiling for version 4.0 [Answered]RSS

2 replies

Last post Oct 25, 2011 09:28 PM by mychucky